/*виджет амо по умолчанию скрыт, активируется по отдельной кнопке */

/*Фикс для шаблона Aridus */
.product-layout {z-index:0!important}
.modal-backdrop {
	/*position:absolute!important;*/
	z-index:100!important;
	
	}
.gtile-i:hover {
    overflow: visible;
    position: relative;
    z-index: 9!important;
}

.amo-button-holder {
visibility:hidden;
}

.open_openvijet {
visibility:visible;
}


.amo-button--main.maincollapsed::before {

display:none;
}

.amo-button--main.maincollapsed::after {

display:none;
}

#amobutton {width:0px!important}



.widget {
  position: fixed;
  right: 5%;
  bottom: 10%;
  transition: 0.6s;
  z-index:999;
}
.open.widget {
  right: 5%;
}
a {
  color: inherit;
}
#chatme {
  //background-color: #ff299c;
  background-color: #4e29ff;
  color: white;
  border: none;
  position: relative;
  width: 54px;
  height: 54px;
  border-radius: 100%;
  transition: 0.4s;
  //box-shadow: 0 0 0 0 #ff299c;
  box-shadow: 0 0 0 0 #4e29ff;
  -webkit-animation: pulse 1.25s infinite cubic-bezier(0.66, 0, 0, 1);
  -moz-animation: pulse 1.25s infinite cubic-bezier(0.66, 0, 0, 1);
  -ms-animation: pulse 1.25s infinite cubic-bezier(0.66, 0, 0, 1);
  animation: pulse 1.25s infinite cubic-bezier(0.66, 0, 0, 1);
  z-index: 999;
}
@-webkit-keyframes pulse {
  to {
    box-shadow: 0 0 0 45px rgba(232, 76, 61, 0);
  }
}
@-moz-keyframes pulse {
  to {
    box-shadow: 0 0 0 45px rgba(232, 76, 61, 0);
  }
}
@-ms-keyframes pulse {
  to {
    box-shadow: 0 0 0 45px rgba(232, 76, 61, 0);
  }
}
@keyframes pulse {
  to {
    box-shadow: 0 0 0 45px rgba(232, 76, 61, 0);
  }
}

#chatme:hover {
  animation: paused;
}
#chatme:focus {
  outline: none;
}

#chatme svg,
.socials > div svg {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
  fill: white;
}
.socials > div svg {
  width: 48px;
  height: 48px;
}
#chatme .close {
  opacity: 0;
  transition: 0.3s;
}
#chatme .chat {
  opacity: 1;
  transition: 0.3s;
}
.open #chatme .close {
  opacity: 1;
  transition: 0.3s;
}
.open #chatme .chat {
  opacity: 0;
  transition: 0.3s;
}
.open #chatme {
  transform: rotate(45deg);
}
.widget:not(.open) .socials {
  transform: scale(0);
}
.socials {
  position: relative;
  transition: 0.4s;
  background: rgba (0, 0, 0, 0.3);
}
.socials > div {
  position: absolute;
  width: 48px;
  height: 48px;
  border-radius: 100%;
  color: white;
  transition: 0.3s;
}
.socials > div:hover {
  transform: scale(1.2);
}

.socials .whatsapp {
  background: #25d366;
  right: 70px;
  bottom: 5px;
}
.socials .telegram {
  background: #4aaee8;
  right: 130px;
  bottom: 5px;
}

.socials .amo {
  background: red;
  right: 190px;
  bottom: 5px;
}
.amo > a > svg {
width:32px;
}